p, li                   {font-weight:200;}
p.orphan { letter-spacing: 0.01rem !important;}

.vl {
 border-left: 1px solid #ececec;
 height: 100%;
 width:auto;
}

.toolkit h1,
.toolkit h2,
.toolkit h3,
.toolkit h4          {font-weight:600; color:#293a4a;}

.toolkit h3.text-blue {color:#179bd7;}

.wpt-overview h1    {font-size:2.3rem; margin-bottom:20px; font-weight:600;}
.benefit h2         { font-size:1.25rem;font-weight:600;}
.benefit p          {font-weight:200;}

/* EMMA FORM STYLES */
#e2ma_signup_form{
    width:100% !important;
    padding:0;
}
#e2ma_signup_form .e2ma_signup_message p{
    font-weight:200 !important;
    margin-bottom:15px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    color:#000000;
    font-size:1.25rem !important;
}
.e2ma_signup_form_row .e2ma_signup_form_label {
    font-size:.85rem;
    margin-bottom:4px;
}
.e2ma_signup_form_row .e2ma_signup_form_element{margin-bottom:30px;}
.e2ma_signup_form_row .e2ma_signup_form_element input{
    background:#ececec;
    width:100%;
    border-radius: 3px;
    border:none;
    padding:5px;
}

#id_subscriber_consent_email {
    font-size: 14px;
    line-height: 16px;}

#e2ma_signup_form_container #e2ma_signup_form_button_row {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

.form-groups .group-fields span label       {
    margin-bottom:0;
    font-size:14px;
    font-weight:200;
}

.form-groups{
    font-size:14px;
    font-weight:200;
}
.form-groups .group-fields span label span  {color:#ff6c2c;}

#e2ma_signup br                             {display: none;}
.e2ma_signup_form_required_footnote         {font-size:0.75rem;}
.e2ma_signup_form_button_row input {
    border:none;
    background:#ff6c2c;
    border-radius:5px;
    padding:10px 20px;
    margin-top: 30px;
    color:#ffffff;
}

#e2ma_signup_submit_button {
    font-family: 'Montserrat', sans-serif;
    margin:0 auto;
    display: block;
    border-radius: 0 3px 0 3px;
}
#e2ma_signup_submit_button:hover { background:#179bd7;}


.feature-table table                                            { border-top: none; margin-top:0;}
.feature-table table thead th                                   { padding-bottom: 20px; text-transform: none;}
.feature-table table tbody th {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    text-transform: none; font-weight:200;
}
.feature-table table thead th .key                              {font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;}
.feature-table .table-striped tbody tr:nth-of-type(2n+1)        {background:#e9f6fc;}

.feature-table table tr                                         { border-bottom: none; }
.feature-table table tr td                                      { color:#179bd7; padding-left:30px;}
.feature-table table tbody td                                   { padding-left: 35px!important;}
.feature-table table tbody th, .feature-table table tbody td    { padding:.5rem;}
.feature-table .table th,.feature-table .table td{
    border-top:none !important;
    border-bottom:none !important;

}

#wpt-cs-form{ z-index:9999;}

tr th span.lite,
tr th span.deluxe{
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight:200;
    border-radius: 4px;
    padding:0px 5px;
    margin-top:3px;

}

span.lite{
    color:#85B655 !important;
    border:1px solid #85B655;
}
span.deluxe{
    color:#179bd7 !important;
    border:1px solid #179bd7;
}

th .fa-check-circle {
    color:#179BD7!important;

}

.wpt-features   { margin-top: -210px;}
.feature-list   { padding-top:90px;}

/* WPT OVERVIEW */

.lite-feature h3,
.deluxe-feature h3 {font-size:1.05rem;}
.toolkit-type   { margin-top:-170px; margin-bottom:-500px; }
.deluxe-section { padding-top:75px;}
.toolkit-access { padding-top:500px; }

/* .lite-feature img {width:65px !important; height:auto;}
.deluxe-feature img {height:75px !important; width:auto;} */

.access-q {border-right:1px solid #179bd7; }
.access-q h4 {font-weight:400;}
.partner-overview ul {padding-left: 16px;}
.partner-overview li {list-style:none;}
.partner-overview ul li::before {
    content: "\2022";
    color: #179bd7;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;}

img.wpt-interface { width:100%;}

.wpt-lite p strong { font-weight:600;}
